FHC(4)

NAME
fhc - SPARC64 FireHose controller

SYNOPSIS
fhc* at central?
fhc* at mainbus0

DESCRIPTION
The fhc device provides support for the FireHose controllers found on Sunfire, Starfire, and Wildfire UltraSPARC systems. These devices are used for board level functions on these systems. This device also controls an LED for each slot. This LED can be made to blink based on the load average on most systems by setting the sysctl(3) variable machdep.led_blink to a non-zero value.

HARDWARE
OpenBSD includes the following fhc drivers, sorted by driver name:

clkbrd(4)
    SPARC64 Clock Board
clock(4)
    Real-time clock
environ(4)
    SPARC64 temperature sensor
zs/zstty/zskbd(4)
    Zilog 8530 (ZSCC) serial communications driver

SEE ALSO
sysctl(3), central(4), intro(4)

HISTORY
OpenBSD support for the fhc first appeared in OpenBSD 3.7.